body, html {
    font-family: BentonSansRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

button:focus {
    outline:0 !important;
}

input:focus {
  outline: none !important;
  outline: 0 !important;
}

*:focus,
*:active {
  outline: none !important;
  outline: 0 !important;
}

a:visited,
a:visited:hover,
a:hover,
a:focus {
  outline: none !important;
  outline: 0 !important;
}

p a:focus {
  outline: thin dotted !important;
}

h1 {
  font-size: 2.25rem;
  margin-bottom: .35em;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.75rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.125rem; 
}

h6 {
  font-size: 1.125rem;
  text-transform: uppercase;
}

.main {
    background-color: #ffffff;
}

.site-nav {
    float: left;
}

.site-footer {
    background-color: #ffffff;
}

.testimonials {
    padding: 1em 0;
}

.testimonials a {
    text-decoration: none;
}

.testimonials a h5 {
    color: #404041;
    transition: all 0.3s ease;
}

.testimonials a:focus h5,
.testimonials a:hover h5 {
    color: #ED174C;
}

.testimonials a p {
    color: #404041;
}

.partners {
    padding: 1em 0;
}

.date {
    font-family: BentonSansCondRegular, 'Arial Narrow', Arial, sans-serif;
    font-weight: normal;
    font-size: 1.125rem;
    line-height: 1.33333;
    text-transform: uppercase;
    color: #B8B0AB;
}

iframe {
    max-width: 100%;
    margin: 0 0 3em;
}

dl, ol, ul, p {
   margin: 0 0 1.5em; 
}

.text li > a {
    background: #fde8ed;
    color: #d41041;
    text-decoration: none;
    transition: all .3s ease; 
}

li a:hover {
    background: #fff;
    text-decoration: underline;
}

.social ul li a.social__icon-youtube:before {
    content: "\f167";
}

.social ul li a.social__icon-github:before {
    content: "\f09b";
}

.partners {
    text-align: center;
}

.partners .partners__inner .partner {
    max-width: 200px;
}

.partners__inner {
    padding-bottom: 1.5em;
}

.section-heading p a {
    background: none;
    color: #fff;
    text-decoration: underline;
}

.section-heading p a:hover {
    text-decoration: none;
}

[class*='grid--'] {
    padding-right: 1.25em;
}

@media only screen and (max-width: 40.063em) {
  
  [class*='grid--'] {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
  
}

.founding,
.highlights {
    padding-top: 3em;
    padding-bottom: 3em;
}

.highlights {
    background: none !important;
    border-top: none !important;
    border-bottom: none !important;
}

.founders .founder {
    min-width: 300px;
    width: initial;
}

.section-heading .section-heading__title {
    font-size: 2.5rem;
}

.side--news {  
}

.side--news .news-article {
}

.side--news .news-article a {
    color: #404041;
    display: block;
    padding: 0.5em 0 1em;
    text-decoration: none;
    transition: all 0.3s ease;
}

.side--news .news-article a:focus,
.side--news .news-article a:hover {
    color: #ED174C;
}

.side--news .news-article a:last-child {
    border-bottom: none;
}

.side--news a .news-article__title {
    font-weight: #404041;
    font-size: 1.125rem;
    text-decoration: none;
    margin-bottom: .75em;
}

.side--news a .news-article__date {
    color: #B8B0AB;
    font-size: 0.875em;
    text-transform: uppercase;
}

.logo {
    width: 200px;
}

// IE fix
.logo a img {
    width: 200px;
    height: 58.4833px;
}

iframe.twitter-timeline {
    font-family: BentonSansRegular, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #404041;
}

// DOI form

.author__name {
    position: relative;
	width: 100%;
}

.author__last {
	width: 32.3333%; 
	margin: 0 0.75em 0 0;
	float: left;
}

.author__first {
	width: 32.3333%; 
	margin: 0 0.75em 0 0;
	float: left;
}

.author__mi {
	width: 32%;
	float: left;
}

.doi__label {
    font-family: BentonSansBold, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 1.125rem;
    padding-bottom: 0;
}

.doi__info {
    font-size: 1rem;
    margin: 0 0 1em;
}

.form-required {
    color: #9b2123;
}

.accordion dt.is-open + dd {
    max-height: 1000px;
}

.news-feed__rail {
    display: flex;
}

@media only screen and (max-width: 62em) {
    
    .news-feed__rail {
        display: block;
    }
    
}

.news-feed.news-feed--footer .news-feed__track .news-article .news-article__title {
    font-size: 0.9375rem;
}

.news-feed.news-feed--footer .news-feed__track .news-article .news-article__date {
    font-size: 0.75rem;
}

.blog-list--news {
}

.blog-list--news .news-article {
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: .25em;
    margin-bottom: 1.5em;
}

.blog-list--news .news-article__title {
    font-family: BentonSansBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.375rem;
    font-weight: 400;
    margin: 0 0 0.5em;
}

.blog-list--news .news-article__date {
    font-family: BentonSansCondRegular, 'Arial Narrow', Arial, sans-serif;
    font-weight: normal;
    font-size: 1.125rem;
    line-height: 1.33333;
    text-transform: uppercase;
    color: #B8B0AB;
    margin-bottom: 1.5em;
}

.blog-list--news a {
    color: inherit;
    text-decoration: none;
}

.blog-list--news a:focus .news-article__title,
.blog-list--news a:hover .news-article__title {
    color: rgb(237, 23, 76);
}

.blog-list--news #news {
    border-bottom: none;
}

.blog-list--news .news-article:last-of-type {
    border-bottom: none;
}

/* Banner */

.banner .banner-box .banner-box__wrap .banner-box__inside .banner-content {
    background: rgba(0, 0, 0, 0.75);
}

.bg-jet-swoosh {
    background: #347A8C !important;
}

.blog-list--news .news-article__date {
    color: #6E635A !important;
}

@media only screen and (max-width: 62em) {
    
    .banner .banner-box .banner-box__wrap .banner-box__inside .banner-content {
        background: #E4F3F7;
    }
    
    .banner .banner-box .banner-box__wrap .banner-box__inside .banner-content .banner-title {
        color: #404041;
    }
    
    .banner .banner-box .banner-box__wrap .banner-box__inside .banner-content p {
        color: #404041;
    }
    
}

.bg-jet-blue-dark h1, .bg-jet-blue-dark h2, .bg-jet-blue-dark h3, .bg-jet-blue-dark h4, .bg-jet-blue-dark h5, .bg-jet-blue-dark h6  {
    color: #ffffff;
}

.bg-jet-blue-dark ul, .bg-jet-blue-dark ol {
    color: #ffffff;
}

.accordion dt::before {
    z-index: 1000;
}
}